<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.ContiOrdinanti" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="Conti_Ordinanti">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="idordinante" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="abi" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Abi"/>
        </property>
        <property generated="never" lazy="false" name="cab" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab"/>
        </property>
        <property generated="never" lazy="false" name="conto" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto"/>
        </property>
        <property generated="never" lazy="false" name="cin" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Cin"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneBanca" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="DescrizioneBanca"/>
        </property>
        <property generated="never" lazy="false" name="coordinateIban" optimistic-lock="true" type="string" unique="false">
            <column length="42" name="CoordinateIBAN"/>
        </property>
        <property generated="never" lazy="false" name="codiceBic" optimistic-lock="true" type="string" unique="false">
            <column length="11" name="CodiceBIC"/>
        </property>
        <property generated="never" lazy="false" name="contoDefault" optimistic-lock="true" type="boolean" unique="false">
            <column name="Conto_Default" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="divisa" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="Divisa"/>
        </property>
    </class>
</hibernate-mapping>
